.version.pronouns_with_splingo /* version checker */
{
	color: #0000F8;
	background-color: #A3068E;
}

.html
{
	background-color: #1974BA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 923px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 22px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -199px;
	width: 0.01px;
}

#pu7564
{
	width: 0.01px;
	margin-left: 162px;
}

#u7564
{
	z-index: 6;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u8768
{
	z-index: 12;
	width: 51px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,64,12);
	-ms-transform: matrix(0,1,-1,0,64,12);
	transform: matrix(0,1,-1,0,64,12);
	margin-bottom: -12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -12px;
	left: 85px;
}

#u7562
{
	z-index: 26;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 500px;
}

#u8373
{
	z-index: 113;
	width: 111px;
	border-color: #000000;
	background-color: #7EB7E3;
	border-radius: 0px 0px 19px 19px ;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 751px;
}

#u8378
{
	z-index: 118;
	width: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#u8378:hover
{
	background-color: transparent;
	width: 22px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#u8374
{
	z-index: 114;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 51px;
}

#u8374_img:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
}

#u8376
{
	z-index: 116;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 78px;
}

#u8374:hover,#u8376:hover
{
	background-color: transparent;
	width: 16px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u8378_img:hover,#u8376_img:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

#ppu11473-6
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 14px;
}

#pu11473-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u11473-6
{
	z-index: 124;
	position: relative;
}

#u11474-4
{
	z-index: 130;
	margin-top: 8px;
	position: relative;
}

#u11473-6_img,#u11474-4_img
{
	display: block;
	vertical-align: top;
}

#u7560
{
	z-index: 24;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 836px;
}

#u13816
{
	z-index: 134;
	width: 53px;
	height: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 384px;
	background: transparent url("../images/yellow alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13816:hover
{
	width: 53px;
	height: 124px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
	background: transparent url("../images/yellow alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13817
{
	z-index: 135;
	width: 70px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 669px;
	background: transparent url("../images/orange alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13817:hover
{
	width: 70px;
	height: 76px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
	background: transparent url("../images/orange alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13818
{
	z-index: 136;
	width: 62px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 520px;
	background: transparent url("../images/red alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13818:hover
{
	width: 62px;
	height: 76px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../images/red alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13819
{
	z-index: 137;
	width: 67px;
	height: 129px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 855px;
	background: transparent url("../images/green alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13819:hover
{
	width: 67px;
	height: 129px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
	background: transparent url("../images/green alien-h.png") no-repeat left top;
	background-size: contain;
}

#menuu13820
{
	z-index: 138;
	width: 628px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 367px;
}

#u13821
{
	width: 98px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13859
{
	width: 98px;
	background-color: #F6931E;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13859:hover
{
	background-color: #002059;
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u13859:active
{
	background-color: #E21E79;
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u13861-4
{
	width: 67px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13859:hover #u13861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13859:active #u13861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13859.MuseMenuActive #u13861-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13859.MuseMenuActive #u13861-4 p
{
	font-size: 14px;
}

#u13822
{
	width: 330px;
	background-color: transparent;
	top: 47px;
}

#u13827
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #28AAA3;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13827:hover
{
	background-color: #0071BC;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13829-4
{
	width: 189px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 67px;
}

#u13827:hover #u13829-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u13827.MuseMenuActive #u13829-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u13839
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13839:hover
{
	background-color: #F15A24;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13840-4
{
	width: 302px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u13839:hover #u13840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#u13839.MuseMenuActive #u13840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#u13839.MuseMenuActive #u13840-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 13px;
	font-family: chewy, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u13853
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #60B22E;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u13853.MuseMenuActive
{
	background-color: #60B22E;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13855-4
{
	width: 150px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 86px;
}

#u13853:hover #u13855-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u13853.MuseMenuActive #u13855-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u13832
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #93278F;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13835-4
{
	width: 136px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 93px;
}

#u13832:hover #u13835-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13832.MuseMenuActive #u13835-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13823,#u13824,#u13838,#u13852,#u13831,#u13845
{
	width: 330px;
	background-color: transparent;
	position: relative;
}

#u13846
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13832:hover,#u13846:hover
{
	background-color: #662D91;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13849-4
{
	width: 158px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 82px;
}

#u13846:hover #u13849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u13846.MuseMenuActive #u13849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u13863
{
	width: 167px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u13864
{
	width: 167px;
	background-color: #60B22E;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13864:hover
{
	background-color: #002059;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u13864:active
{
	background-color: #E21E79;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u13867-4
{
	width: 136px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13864:hover #u13867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13864:active #u13867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13864.MuseMenuActive #u13867-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13877
{
	width: 146px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u13878
{
	width: 146px;
	background-color: #E21E79;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13878:hover
{
	background-color: #002059;
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u13878:active
{
	background-color: #E21E79;
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u13880-4
{
	width: 115px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13878:hover #u13880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13878:active #u13880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13878.MuseMenuActive #u13880-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13870
{
	width: 211px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u13871
{
	width: 211px;
	background-color: #ED1C24;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13871:hover
{
	background-color: #002059;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u13871:active
{
	background-color: #E21E79;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u13872-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13871:hover #u13872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u13871:active #u13872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u13871.MuseMenuActive #u13872-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu7568
{
	width: 0.01px;
	margin-left: -71px;
	margin-top: -130px;
	padding: 32px 1004px 4px 71px;
}

#u7568
{
	z-index: 10;
	width: 11px;
	background-color: transparent;
	position: fixed;
	top: 94px;
	left: 29px;
}

#u7558
{
	z-index: 22;
	width: 11px;
	background-color: transparent;
	position: fixed;
	top: 101px;
	right: 56px;
}

#u7566
{
	z-index: 8;
	width: 19px;
	background-color: transparent;
	position: fixed;
	top: 111px;
	left: 50%;
	margin-left: -521px;
}

#pu7692
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 27px;
}

#u7692
{
	z-index: 110;
	width: 81px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: transparent url("../images/theappstore-normal.png") no-repeat left top;
	background-size: contain;
}

#u7692:hover
{
	width: 81px;
	height: 30px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/theappstore-click.png") no-repeat left top;
	background-size: contain;
}

#u7693
{
	z-index: 111;
	width: 38px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	left: 91px;
	background: transparent url("../images/amazon app-normal.png") no-repeat left top;
	background-size: contain;
}

#u7693:hover
{
	width: 38px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/amazon app-click.png") no-repeat left top;
	background-size: contain;
}

#u7694
{
	z-index: 112;
	width: 79px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 133px;
	background: transparent url("../images/google play-normal.png") no-repeat left top;
	background-size: contain;
}

#u7694:hover
{
	width: 79px;
	height: 27px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/google play-click.png") no-repeat left top;
	background-size: contain;
}

#u12181
{
	z-index: 4;
	width: 95px;
	background-color: transparent;
	position: fixed;
	top: 264px;
	left: 0px;
}

#ppu4888-6
{
	width: 0.01px;
	margin-left: -55px;
	margin-top: 6px;
}

#pu4888-6
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4888-6
{
	z-index: 71;
	width: 343px;
	min-height: 22px;
	background-color: transparent;
	color: #F9EB30;
	margin-left: 77px;
	position: relative;
}

#u4888-3
{
	font-size: 12px;
	text-align: left;
	font-family: asap, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4888-3  span,#u4888-3  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4888
{
	font-size: 18px;
	color: #F9EB30;
	font-family: nunito, sans-serif;
	font-weight: 700;
}

#u4888-4
{
	font-size: 15px;
	letter-spacing: 0px;
	font-family: chewy, sans-serif;
	font-weight: 400;
}

#u3632
{
	z-index: 51;
	width: 459px;
	background-color: transparent;
	margin-left: 74px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#pu5721
{
	width: 0.01px;
	margin-top: 18px;
}

#u5721
{
	z-index: 49;
	width: 87px;
	background-color: transparent;
	-webkit-transform: matrix(0.6157,-0.788,0.788,0.6157,-21,52);
	-ms-transform: matrix(0.6157,-0.788,0.788,0.6157,-21,52);
	transform: matrix(0.6157,-0.788,0.788,0.6157,-21,52);
	position: relative;
	margin-right: -10000px;
	margin-top: 465px;
	left: 21px;
}

#u4887-16
{
	z-index: 55;
	width: 414px;
	min-height: 342px;
	background-color: transparent;
	font-size: 13px;
	letter-spacing: 0px;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u11349
{
	z-index: 120;
	width: 392px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 77px;
}

#pu7695-6
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: 11px;
}

#u7695-6
{
	z-index: 28;
	width: 312px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.23;
	font-size: 15px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u5202
{
	z-index: 2;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 334px;
}

#u5204
{
	z-index: 18;
	width: 11px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 447px;
}

#u5200
{
	z-index: 108;
	width: 196px;
	background-color: transparent;
	margin-left: 328px;
	margin-top: 35px;
	position: relative;
}

#pu4889-31
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 576px;
}

#u4889-31
{
	z-index: 77;
	width: 466px;
	min-height: 342px;
	background-color: transparent;
	font-size: 13px;
	letter-spacing: 0px;
	font-family: nunito, sans-serif;
	font-weight: 700;
	margin-left: 6px;
	position: relative;
}

#u4887-4,#u4887-6,#u4887-8,#u4887-11,#u4889-2,#u4889-8,#u4889-14,#u4889-20,#u4889-26
{
	color: #F9EB30;
}

#u4887-2,#u4887-9,#u4887-12,#u4887-14,#u4889-3,#u4889-5,#u4889-6,#u4889-9,#u4889-11,#u4889-12,#u4889-15,#u4889-17,#u4889-18,#u4889-21,#u4889-23,#u4889-24,#u4889-27,#u4889-29
{
	color: #FFFFFF;
}

#u11355
{
	z-index: 122;
	width: 392px;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u12175
{
	z-index: 34;
	width: 404px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 73px;
	margin-top: 22px;
	position: relative;
}

#u12176
{
	z-index: 35;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u12179
{
	z-index: 37;
	width: 34px;
	background-color: transparent;
	-webkit-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	-ms-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 131px;
}

#u12178-8
{
	z-index: 39;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#pu5217
{
	width: 0.01px;
	margin-left: -66px;
	margin-top: -732px;
}

#pu5217_position_content
{
	margin-top: -744px;
	padding-bottom: 1171px;
}

#u5217
{
	z-index: 20;
	width: 19px;
	background-color: transparent;
	position: fixed;
	bottom: 610px;
	right: 43px;
}

#u4859
{
	z-index: 47;
	width: 19px;
	background-color: transparent;
	position: fixed;
	bottom: 497px;
	left: 50px;
}

#u3644
{
	z-index: 14;
	width: 19px;
	background-color: transparent;
	position: fixed;
	bottom: 497px;
	left: 50px;
}

#u4867
{
	z-index: 16;
	width: 11px;
	background-color: transparent;
	position: fixed;
	bottom: 202px;
	left: 34px;
}

#u3652
{
	z-index: 53;
	width: 11px;
	background-color: transparent;
	position: fixed;
	bottom: 202px;
	left: 34px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 96px;
}

